html {
    scroll-behavior: smooth;
  }
  hr {
      border-width:7px;
  }
  .produkt-img-cont{
      aspect-ratio:1;
  }
  .produkt-img {
      background-image:url("https://imgur.com/SyLNXq2.jpg");
      background-size:cover;
      background-position: center;
      height:100%;
      width:100%;

  }
.galleryimg {
    width:20rem;
    height: 15rem;
    object-fit:cover;
}

#signuppage {
    background-color:grey;
    height:100%;
    width: 100%;
    padding-top:5%;
    position:absolute;
}
#memberid {
background-color:lightblue;
margin:auto;
aspect-ratio: 85 / 55;
border-radius: 10px;
border-width: 1%;
border-style:dashed;
border-color:aliceblue;
box-sizing:border-box;
}

#submemberhead {
    font-size:2.2em;
}

.inputnavn {
margin-bottom:20px;
    width:40%;
}
#membercontent {
margin:0;
padding:0;
}

#memberhead {
    margin:4%;
}
h1 {
    font-weight:lighter;
}
#pfpcontainer {
    aspect-ratio: 1;
    box-sizing:border-box;
    width:100%;
    padding:0px;
border: aliceblue 2px dashed;
    background-image:url(https://i.imgur.com/yndbbtA.jpg);
}
.frontpagehero {
    height:100vh;
    background-color:lightseagreen;
    text-align:center;
}
.arrow {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}
    .down {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
      }

      .chartinfo {
          height:6rem;
          --color: blue;
      }